Home Messages Index
[Date Prev][Date Next][Thread Prev][Thread Next]
Author IndexDate IndexThread Index

Re: firefox beta 2

  • Subject: Re: firefox beta 2
  • From: Roy Schestowitz <newsgroups@xxxxxxxxxxxxxxx>
  • Date: Tue, 01 Nov 2005 04:47:38 +0000
  • Newsgroups: alt.os.linux.mandrake
  • Organization: schestowitz.com / MCC / Manchester University
  • References: <pan.2005.10.30.18.50.09.877955@comcast.net> <dk4a6s$23vg$1@godfrey.mcc.ac.uk> <pan.2005.10.31.13.48.29.757730@comcast.net>
  • Reply-to: newsgroups@xxxxxxxxxxxxxxx
  • User-agent: KNode/0.7.2
__/ [amazing powers of observation] on Monday 31 October 2005 13:48 \__

> On Mon, 31 Oct 2005 05:30:30 +0000, Roy
> Schestowitz wrote:
> 
>> __/ [amazing powers of observation] on Sunday 30 October 2005 18:50 \__
>> 
>>> i have googled and looked  do you have a url for the rpm ?
>>>   
>>> amazing powers of observation wrote:
>>>> anyone know where n rpm is for it ?
>>> 
>>> mozilla's just released its program already compiled, you just need to
>>> download it and have the latest gtk package installed
>> 
>> Mozilla (Firefox among few more applications) often distribute gunzipped
>> tar archives that need to be uncompressed. Since Java Runtime Environment
>> is involved, you needn't compile anything. Just run the .sh file or
>> install the application if required (essentially relocating the files and
>> putting them in your PATH from what I can gather).
>> 
>> So, I don't think that you need search for RPM's... I assume you are
>> referring to Firefox 1.5 beta.
>> 
>> Roy
> 
>   yes but i want to replace it over my firefox install so that my plugins
> and everything will work

Be fully aware that a large number of plug-ins (themes and extensions) will
break with this upgrade. You need to wait until the release is made official
in the sense that the ;beta barrier' is broken. Only then will developers
modify their plug-ins so that they are fully-compatible with all versions
(1.5 included).

I attempted to move to version 1.5 twice in the past, but was put off when I
found out it ruined my profile (./mozilla), which I had luckily backed up.

Best of luck with the upgrade,

Roy

PS - I installed 1.5 beta 2 on a different SuSE machine yesterday. It works
well if there is are no plug-in involved.

-- 
Roy S. Schestowitz      |    Prevalence does not imply ideali$M
http://Schestowitz.com  |    SuSE Linux     |     PGP-Key: 0x74572E8E
  4:40am  up 67 days 10:29,  6 users,  load average: 0.85, 0.64, 0.66
      http://iuron.com - next generation of search paradigms

[Date Prev][Date Next][Thread Prev][Thread Next]
Author IndexDate IndexThread Index